# this file must be UTF-8 encoded
#####################################################################
#
# Japanese Language text and icon macros 
#
######################################################################


######################################################################
# Global (base) package
package Global
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textperiodicals_ [l=ja] {定期刊行}

# these three used by the default format statement of the demo and dls collections.
_textsource_ [l=ja] {原文参照}
_textdate_ [l=ja] {発行日}
_textnumpages_ [l=ja] {枚数}

_textsignin_ [l=ja] {サインイン}

_textdefaultcontent_ [l=ja] {要求されたページを見つけられなかった。グリーンストーン電子図書館へ戻す時はブラウザの”Back”ボタン、または上の”ホーム”ボタンをクリックして下さい。}

_textdefaulttitle_ [l=ja] {GSDL エラー}

# -- Missing translation: _textbadcollection_

# -- Missing translation: _textselectpage_

_collectionextra_ [l=ja] {このコレクションには　_about:numdocs_　ドキュメントあります。
これは　_about:builddate_　日間前に作られた}

# this is only used by the collector (where the above _collectionextra_
# macro will always be set to another value)
_collectorextra_ [l=ja] {<p>この収集には _numdocs_ _If_("_numdocs_" eq "1",ドキュメント,ドキュメント),  _numbytes_　バイトの合計があります。
<p><a href="_httppagex_(bsummary)">ここへ</a>クリックすると、この収集の概要を表示することができます。
}

_textdescrcollection_ [l=ja] {}
_textdescrabout_ [l=ja] {ページに関して}
_textdescrhome_ [l=ja] {ホームページ}
_textdescrhelp_ [l=ja] {ヘルプページ}
_textdescrpref_ [l=ja] {プリファレンスページ}
_textdescrgreenstone_ [l=ja] {グリーンストーン電子図書館ソフトウエア}
_textdescrusab_ [l=ja] {何が使い難いですか？}


# Metadata names and navigation bar labels

# -- Missing translation: _textSearch_
_labelSearch_ [l=ja] {検索}

# Dublin Core Metadata Element Set, Version 1.1
# -- Missing translation: _textTitle_
_labelTitle_ [l=ja] {タイトル（辞書順）}
# -- Missing translation: _textCreator_
_labelCreator_ [l=ja] {作家（辞書順）}
# -- Missing translation: _textSubject_
# -- Missing translation: _labelSubject_
# -- Missing translation: _textDescription_
# -- Missing translation: _labelDescription_
# -- Missing translation: _textPublisher_
# -- Missing translation: _labelPublisher_
_textContributor_ [l=ja] {貢献者}  # Updated 25-Oct-2006 by takeuchi
# -- Missing translation: _labelContributor_
# -- Missing translation: _textDate_
_labelDate_ [l=ja] {日付}
# -- Missing translation: _textType_
# -- Missing translation: _labelType_
# -- Missing translation: _textFormat_
# -- Missing translation: _labelFormat_
# -- Missing translation: _textIdentifier_
# -- Missing translation: _labelIdentifier_
# -- Missing translation: _textSource_
_labelSource_ [l=ja] {ファイル名}
# -- Missing translation: _textLanguage_
_labelLanguage_ [l=ja] {言語}
# -- Missing translation: _textRelation_
# -- Missing translation: _labelRelation_
# -- Missing translation: _textCoverage_
# -- Missing translation: _labelCoverage_
# -- Missing translation: _textRights_
# -- Missing translation: _labelRights_

# DLS metadata set
# -- Missing translation: _textOrganization_
# -- Missing translation: _labelOrganization_
# -- Missing translation: _textKeyword_
_labelKeyword_ [l=ja] {キーワード}
# -- Missing translation: _textHowto_
# -- Missing translation: _labelHowto_

# Miscellaneous Greenstone metadata
# -- Missing translation: _textPhrase_
_labelPhrase_ [l=ja] {フレーズ}
# -- Missing translation: _textCollage_
# -- Missing translation: _labelCollage_
# -- Missing translation: _textBrowse_
# -- Missing translation: _labelBrowse_
# -- Missing translation: _textTo_
# -- Missing translation: _labelTo_
# -- Missing translation: _textFrom_
# -- Missing translation: _labelFrom_
# -- Missing translation: _textAcronym_
_labelAcronym_ [l=ja] {頭字語}

# Navigation bar tooltip - to customize this for a specific metadata, add a macro named _textdescrXXX_ where XXX is the metadata name
# -- Missing translation: _textdescrdefault_

_textdescrSearch_ [l=ja] {特定のキーワードの検索}
# -- Missing translation: _textdescrType_
# -- Missing translation: _textdescrIdentifier_
_textdescrSource_ [l=ja] {元のファイル名にてブラウズする}
_textdescrTo_ [l=ja] {To　フィールドにてブラウズする}
_textdescrFrom_ [l=ja] {From　フィールドにてざっとブラウズする}
# -- Missing translation: _textdescrCollage_
_textdescrAcronym_ [l=ja] {頭字語をブラウズする}
_textdescrPhrase_ [l=ja] {フレーズをブラウズする}
_textdescrHowto_ [l=ja] {How　To　カテゴリーにてざっとブラウズする}
_textdescrBrowse_ [l=ja] {ブラウズ}
_texticontext_ [l=ja] {ドキュメントを見る}
_texticonclosedbook_ [l=ja] {ドキュメントを開く}
_texticonnext_ [l=ja] {次のセクションへ}
_texticonprev_ [l=ja] {前セクションへ}

# -- Missing translation: _texticonworld_

_texticonmidi_ [l=ja] {MIDI　ドキュメントを見る}
_texticonmsword_ [l=ja] {Microsoft　Word　キュメントを見る}
_texticonmp3_ [l=ja] {MP3　ドキュメントを見る}
_texticonpdf_ [l=ja] {PDF　ドキュメントを見る}
_texticonps_ [l=ja] {PostScript　ドキュメントを見る}
_texticonppt_ [l=ja] {PowerPoint　ドキュメントを見る}
_texticonrtf_ [l=ja] {RTF　ドキュメントを見る}
_texticonxls_ [l=ja] {Microsoft　Excel　ドキュメントを見る}

_page_ [l=ja] {ページ}
_pages_ [l=ja] {ページ}
_of_ [l=ja] {の}
_vol_ [l=ja] {Vol.}
_num_ [l=ja] {ナンバー}

_textmonth00_ [l=ja] {}
_textmonth01_ [l=ja] {一月}
_textmonth02_ [l=ja] {二月}
_textmonth03_ [l=ja] {三月}
_textmonth04_ [l=ja] {四月}
_textmonth05_ [l=ja] {五月}
_textmonth06_ [l=ja] {六月}
_textmonth07_ [l=ja] {七月}
_textmonth08_ [l=ja] {八月}
_textmonth09_ [l=ja] {九月}
_textmonth10_ [l=ja] {十月}
_textmonth11_ [l=ja] {十一月}
_textmonth12_ [l=ja] {十二月}

_textdocument_ [l=ja] {ドキュメント}
_textsection_ [l=ja] {セクション}
_textparagraph_ [l=ja] {パラグラフ}

_magazines_ [l=ja] {雑誌}

_nzdlpagefooter_ [l=ja] {<div class="divbar">&nbsp;</div>
<p><a href="http://www.nzdl.org">New Zealand Digital Library Project</a>
<br><a href="http://www.cs.waikato.ac.nz/cs">Department of Computer Science</a>, 
<a href="http://www.waikato.ac.nz">University of Waikato</a>, 
New Zealand}

_linktextHOME_ [l=ja] {ホーム}
_linktextHELP_ [l=ja] {ヘルプ}
_linktextPREFERENCES_ [l=ja] {プリファレンス}


######################################################################
# 'home' page
package home
######################################################################

# -- Missing translation: _textpagetitle_
# -- Missing translation: _textadmin_
# -- Missing translation: _textabgs_
# -- Missing translation: _textgsdocs_

# -- Missing translation: _textdescradmin_

# -- Missing translation: _textdescrgogreenstone_

# -- Missing translation: _textdescrgodocs_

#####################################################################
# some macros used on the home page from other packages
#####################################################################
package gli

# -- Missing translation: _textgli_
# -- Missing translation: _textdescrgli_

package collector

_textcollector_ [l=ja] {収集者}  # Updated 25-Oct-2006 by takeuchi
# -- Missing translation: _textdescrcollector_

package depositor

# -- Missing translation: _textdepositor_
# -- Missing translation: _textdescrdepositor_

package gti

# -- Missing translation: _textgti_
# -- Missing translation: _textdescrtranslator_


######################################################################
# 'about' page
package about
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textabcol_ [l=ja] {このコレクションについて}

_textsubcols1_ [l=ja] {<p>この完全なコレクションは部分コレクション _1_ を含みます。これらは次に利用可能です：  <blockquote>}

_textsubcols2_ [l=ja] {</blockquote>
プリファレンスページで現在あなたが仕様しているサブコレクションがどれなのかを核にすることができます。}

# -- Missing translation: _titleabout_


######################################################################
# document package
package document
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_texticonopenbookshelf_ [l=ja] {このライブラリのセクションを閉じる}
_texticonclosedbookshelf_ [l=ja] {このセクションを開き、コンテンツを見る}
_texticonopenbook_ [l=ja] {この本を閉じる}
_texticonclosedfolder_ [l=ja] {フォルダーを開き、コンテンツを見る}
_texticonclosedfolder2_ [l=ja] {サブセクションを開く}
_texticonopenfolder_ [l=ja] {フォルダを閉じる}
_texticonopenfolder2_ [l=ja] {サブセクションを閉じる：}
_texticonsmalltext_ [l=ja] {このセクションのテキストを見る：}
_texticonsmalltext2_ [l=ja] {テキストを見る：}
_texticonpointer_ [l=ja] {現在のセクション}
_texticondetach_ [l=ja] {このページを新しいウィンドウで開く}
_texticonhighlight_ [l=ja] {検索語をハイライト}
_texticonnohighlight_ [l=ja] {検索語をハイライトさせない}
_texticoncontracttoc_ [l=ja] {コンテンツのテーブルを終わらせる}
_texticonexpandtoc_ [l=ja] {コンテンツのテーブルを拡張する}
_texticonexpandtext_ [l=ja] {すべてのテキストを表示する}
_texticoncontracttext_ [l=ja] {現在選択したセクションのテキストだけを見る}
_texticonwarning_ [l=ja] {<b>警告: </b>}
_texticoncont_ [l=ja] {続けますか？}

_textltwarning_ [l=ja] {<div class="buttons">_imagecont_</div>
_iconwarning_Expanding このテキストは、あなたのブラウザで表示させるためには、非常に大きなデータとなってしまいます。
}

_textgoto_ [l=ja] {ページに行く}
_textintro_ [l=ja] {<i>(introductory text)</i>}

_textCONTINUE_ [l=ja] {続けますか？?}

# -- Missing translation: _textEXPANDTEXT_

# -- Missing translation: _textCONTRACTCONTENTS_

# -- Missing translation: _textDETACH_

# -- Missing translation: _textEXPANDCONTENTS_

# -- Missing translation: _textCONTRACT_

# -- Missing translation: _textHIGHLIGHT_

# -- Missing translation: _textNOHIGHLIGHT_


######################################################################
# 'search' page
package query
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# this if statement produces the text 'results n1 - nn for query: querystring' or 
# 'No matches for query: querystring', depending on whether or not there were
# any matches
_textquerytitle_ [l=ja] {_If_(_thislast_,results _thisfirst_ - _thislast_ for query: _cgiargq_,No matches for query: _cgiargq_)}
_textnoquerytitle_ [l=ja] {検索ページ}

# -- Missing translation: _textsome_
# -- Missing translation: _textall_
# -- Missing translation: _textboolean_
# -- Missing translation: _textranked_
# -- Missing translation: _textnatural_
# -- Missing translation: _textsortbyrank_
_texticonsearchhistorybar_ [l=ja] {検索履歴}

# -- Missing translation: _textifeellucky_

#alt text for query buttons
_textusequery_ [l=ja] {この問い合わせを使う}
_textfreqmsg1_ [l=ja] {Word count: }
_textpostprocess_ [l=ja] {_If_(_quotedquery_,<br><i>post-processed to find _quotedquery_</i>
)}
# -- Missing translation: _textinvalidquery_
# -- Missing translation: _textstopwordsmsg_
# -- Missing translation: _textlucenetoomanyclauses_

_textmorethan_ [l=ja] {More than }
_textapprox_ [l=ja] {About }
_textnodocs_ [l=ja] {問い合わせに合致する文章がありません}
_text1doc_ [l=ja] {1 document matched the query.}
_textlotsdocs_ [l=ja] {documents matched the query.}
_textmatches_ [l=ja] {合致数}
_textbeginsearch_ [l=ja] {Begin Search}
_textrunquery_ [l=ja] {問い合わせ実行}
_textclearform_ [l=ja] {Clear Form}

#these go together in form search:
#"Words  (fold, stem)  ... in field"
_textwordphrase_ [l=ja] {語またはフレーズ}
_textinfield_ [l=ja] {... in field}
_textfoldstem_ [l=ja] {(fold, stem)}

_textadvquery_ [l=ja] {Or enter a query directly:}
# -- Missing translation: _textallfields_
# -- Missing translation: _texttextonly_
_textand_ [l=ja] {and}
_textor_ [l=ja] {or}
_textandnot_ [l=ja] {and not}

# _indexselection_, _jselection_, _nselection_ and _gselection_ are set from 
# within the server - _indexselection_ is always set, but the others may be 
# unset

# -- Missing translation: _textsimplesearch_

# -- Missing translation: _textadvancedsearch_

# -- Missing translation: _textadvancedmgppsearch_

# -- Missing translation: _textadvancedlucenesearch_

# -- Missing translation: _textformsimplesearch_

# -- Missing translation: _textformadvancedsearchmgpp_

# -- Missing translation: _textformadvancedsearchlucene_

# -- Missing translation: _textnojsformwarning_
_textdatesearch_ [l=ja] {This collection can be searched for documents within a date range, or documents that contain a particular date. This is an optional feature of the search.}
_textstartdate_ [l=ja] {日付（期間の場合は開始年月日）：}
_textenddate_ [l=ja] {End date:}
_textbc_ [l=ja] {B.C.E.}
_textad_ [l=ja] {C.E.}
_textexplaineras_ [l=ja] {C.E. and B.C.E are alternatives for A.D. and B.C. respectively.  These terms are considered to be culture indiscriminate, and stand for "Common Era" and "Before the Common Era"}

_textstemon_ [l=ja] {(語末形式を無視しています)}

_textsearchhistory_ [l=ja] {検索履歴}

#text macros for search history
_textnohistory_ [l=ja] {検索履歴がありません}
_texthresult_ [l=ja] {result}
_texthresults_ [l=ja] {results}
_texthallwords_ [l=ja] {all words}
_texthsomewords_ [l=ja] {some words}
_texthboolean_ [l=ja] {boolean}
_texthranked_ [l=ja] {ranked}
_texthcaseon_ [l=ja] {case must match}
_texthcaseoff_ [l=ja] {casefolded}
_texthstemon_ [l=ja] {stemmed}
_texthstemoff_ [l=ja] {unstemmed}


######################################################################
# 'preferences' page
package preferences
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textprefschanged_ [l=ja] {プリファレンスの設定は以下の通りです。ブラウザのバックボタンは押さないでください。}
_textsetprefs_ [l=ja] {set preferences}
_textsearchprefs_ [l=ja] {検索プリファレンス}
_textcollectionprefs_ [l=ja] {コレクションプリファレンス}
_textpresentationprefs_ [l=ja] {Presentation プリファレンス}
_textpreferences_ [l=ja] {プリファレンス}
_textcasediffs_ [l=ja] {Case differences:}
_textignorecase_ [l=ja] {大文字・小文字を区別しない}
_textmatchcase_ [l=ja] {大文字・小文字を区別する}
_textwordends_ [l=ja] {Word endings:}
_textstem_ [l=ja] {ignore word endings}
_textnostem_ [l=ja] {完全語一致}
# -- Missing translation: _textaccentdiffs_
# -- Missing translation: _textignoreaccents_
# -- Missing translation: _textmatchaccents_

_textprefop_ [l=ja] {Return up to _maxdocoption_ hits with _hitsperpageoption_ hits per page.}
_textextlink_ [l=ja] {Access to external Web pages:}
_textintlink_ [l=ja] {Source documents retrieved from:}
_textlanguage_ [l=ja] {インターフェース言語：}
_textencoding_ [l=ja] {文字コード：}
_textformat_ [l=ja] {インターフェース format:}
_textall_ [l=ja] {all}
_textquerymode_ [l=ja] {問い合わせモード：}
_textsimplemode_ [l=ja] {simple query mode}
_textadvancedmode_ [l=ja] {advanced問い合わせモード (演算子 !, &, |,が使えます)}
_textlinkinterm_ [l=ja] {through intermediate page}
_textlinkdirect_ [l=ja] {go directly there}
_textdigitlib_ [l=ja] {電子図書館}
_textweb_ [l=ja] {the web}
_textgraphical_ [l=ja] {グラフィック}
_texttextual_ [l=ja] {Textual}
_textcollectionoption_ [l=ja] {<p>
サブコレクションを含める:
<br>}

# -- Missing translation: _textsearchtype_
# -- Missing translation: _textformsearchtype_
# -- Missing translation: _textplainsearchtype_
# -- Missing translation: _textregularbox_
# -- Missing translation: _textlargebox_

_textrelateddocdisplay_ [l=ja] {関連する文章を表示する}
_textsearchhistory_ [l=ja] {検索履歴：}
_textnohistory_ [l=ja] {検索履歴はありません}
_texthistorydisplay_ [l=ja] {display _historynumrecords_ search history records}
_textnohistorydisplay_ [l=ja] {検索履歴を見せない}


#####################################################################
# 'browse' package for the dynamic browsing interface
package browse
#####################################################################

_textsortby_ [l=ja] {並べ替えの方法}
_textalsoshowing_ [l=ja] {also showing}
_textwith_ [l=ja] {最大でも}
_textdocsperpage_ [l=ja] {ドキュメント（１ページ毎）}

_textfilterby_ [l=ja] {含んでいるドキュメントを取得}
_textall_ [l=ja] {すべて}
_textany_ [l=ja] {any}
_textwords_ [l=ja] {語数}
_textleaveblank_ [l=ja] {すべてのドキュメントを取得するためには、このボックスを空のままにしてください}

_browsebuttontext_ [l=ja] {"並べ替え"}

_nodata_ [l=ja] {<i>データがありません</i>}
_docs_ [l=ja] {ドキュメント}
######################################################################
# 'help' page -- this is lower priority for translating than the
# rest of this file
package help
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textHelp_ [l=ja] {Help}

# Macros giving a brief help message for navigation bar access buttons
# The arguments to this will be _textXXX_ and _labelXXX_, where XXX is the metadata name. For example, to print out the help message for a titles classifier, the library will use _textdefaulthelp_(_textTitle_,_labelTitle_)
# To customize this for a specific metadata, add a macro named _textXXXhelp_ where XXX is the metadata name
# -- Missing translation: _textdefaulthelp_

# -- Missing translation: _textSearchhelp_
# -- Missing translation: _textTohelp_
# -- Missing translation: _textFromhelp_
# -- Missing translation: _textBrowsehelp_
# -- Missing translation: _textAcronymhelp_
# -- Missing translation: _textPhrasehelp_

# -- Missing translation: _texthelptopicstitle_

_textreadingdocs_ [l=ja] {どのように文章を読むか}

_texthelpreadingdocs_ [l=ja] {<p>個々の文書のタイトルと著者は、ページの上部左に示される。
それらの横にある数字は、現在のページで、箱は、新しく選択できるページ、そして、左右の矢印は前のページ、後ろのページを示す。

<p>画面下部は、現在のセクションのテキストである。
テキストを最後まで読むと、その下に前のページ、後ろのページへの矢印がある。

<p>タイトルと著者の下には３つのボタンがある。
<i>expand text</i>を押すと、現在の文章のテキスト全体を拡大する。
もしも文章が大きいなら、この処理には長い時間と多くのメモリが必要となるので注意してください。
<i>detach</i> を押すと、この文章のために新しいブラウザウィンドウを開きます。
これは、文章同士を比べる時に便利でしょう。
<i>no highlighting</i>は、検索語のハイライトをやめることができます。
}

# help about the icons
# -- Missing translation: _texthelpopenbookshelf_
# -- Missing translation: _texthelpopenbook_
# -- Missing translation: _texthelpviewtextsection_
# -- Missing translation: _texthelpexpandtext_
# -- Missing translation: _texthelpexpandcontents_
_texthelpdetachpage_ [l=ja] {新しいウィンドウでこのページを開いてください。}  # Updated 25-Oct-2006 by takeuchi
# -- Missing translation: _texthelphighlight_
# -- Missing translation: _texthelpsectionarrows_


_texthelpsearchingtitle_ [l=ja] {いかに、特定の語を検索するか}

_texthelpsearching_ [l=ja] {<p>
検索ページから、次のようなステップで質問をする :<p>
<ol><li>どのようなアイテムを捜すかを指定する。
   <li>すべての語を含むのか、いくつかの語だけでよいのかを決める。
   <li>検索したい語を入力する。
   <li><i>Begin Search</i>ボタンをクリックする。
</ol>

<p>
質問をすると、該当する20の文書のタイトルが表示されるでしょう。
その一番下には、次の20の文書を取得するボタンがあります。
次の画面でも同様に、3番目の20文書、または、最初の20文書に戻るボタンがあります。
どの文書のボタンや、その横にある小さなボタンを押しても、その文章をみることができます。

<p>
検索の最大数は100で中断されます。
この数字を変えるためには、
最初のページの<i>preferences</i>ボタンを押してください。
}

_texthelpquerytermstitle_ [l=ja] {検索語}
_texthelpqueryterms_ [l=ja] {<p>
検索ボックスの入力すべては、検索語と呼ばれる語のリストと解釈されます。
それぞれの検索語は英字と数字であり、空白で区切られる。
句読点は、空白と同様に検索語を区切ると見なされ、無視される。
そのため、句読点を含む語を検索することはできない。

<p>問い合わせの例<p>
    <ul><kbd>Agro-forestry in the Pacific Islands: Systems for Sustainability (1993)</kbd></ul>
      <p>は次と同様に見なされる<p>
      <ul><kbd>Agro forestry in the Pacific Islands  Systems for Sustainability  1993 </kbd></ul><p>
}

# -- Missing translation: _texthelpmgppsearching_

# -- Missing translation: _texthelplucenesearching_

_texthelpquerytypetitle_ [l=ja] {問い合わせのタイプ}
_texthelpquerytype_ [l=ja] {<p>問い合わせには２つのタイプがある。

<ul>
  <li>検索語<b>すべてとの</b>一致：検索語のすべてを含む文章（時には章やタイトル）を探す。条件に合致する文章は辞書順に表示される。<p>

  <li>検索語の<b>一部との</b>一致：検索語の一部との一致による検索される。結果は検索語と一致度が高いものから順に表示される。
      <p><ul>
        <li>数多くの検索語と一致するほど、よく合致するとみなす
        <li>希に出現する語が出現するほどよく合致するとみなす。
        <li>長い文章よりも短い文章の方をよく合致するとする。
      </ul>
</ul>

<p>検索語は好きなだけ多く含めてもよい。例えば文や、パラグラフであってもよい。
１単語だけを指定すると、結果は文章中のその単語の出現頻度が多い順に並べられて出力される。<p>
}

# -- Missing translation: _texthelpadvancedsearchtitle_

# -- Missing translation: _texthelpadvancedsearch_

# -- Missing translation: _texthelpadvsearchmg_

# -- Missing translation: _texthelpbooleansearch_

# -- Missing translation: _texthelpadvsearchmgpp_

# -- Missing translation: _texthelpadvancedsearchextra_

# -- Missing translation: _texthelpadvsearchlucene_

# -- Missing translation: _texthelpformsearchtitle_

# -- Missing translation: _texthelpformsearch_

# -- Missing translation: _texthelpformstemming_

_textdatesearch_ [l=ja] {日付による検索}

_texthelpdatesearch_ [l=ja] {日付検索は、語による検索と同様に時間項目を検索します。
その場合、ある年から、もしくは、数年の範囲からの文書を探るといったことができます。
日付による検索なので、日付項目に存在しないような語を入力しても適当な検索が行なえないことに注意してください。
<p>
}

_texthelpdatehowtotitle_ [l=ja] {この機能の使い方:}
_texthelpdatehowto_ [l=ja] {<ul>
   <li>単年に対しての検索:<p>
   <ul>
       <li>入力は普通に行います。 
       <li>検索年を""Start (or only) date""に入力する。
       <li>日付に紀元前を指定したいときは、プルダウンメニューから ""B.C.E""を選んでください。.
   </ul>
<p><li>期間を指定しての検索：<p>
   <ul>
       <li>入力は普通に行います。
       <li>期間の始めを ""Start (or only) date"" に入力する。
       <li>期間の終わりを ""End date"" に入力する。
       <li>紀元前の場合は、""B.C.E"" をプルダウンメニューから選択してください。
   </ul>
</ul><p>
}

_texthelpdateresultstitle_ [l=ja] {検索の結果}
_texthelpdateresults_ [l=ja] {日付に関する範囲の指定は、例えば1899-1911とした場合に、その期間の間のいずれの日付けにも適合されます<p>
}

_textchangeprefs_ [l=ja] {プリファレンスを変更する}

_texthelppreferences_ [l=ja] {<p>ページの先頭にある<i>preferences</i>ボタンを押すと、インターフェースの機能を変更することができます。
}

# -- Missing translation: _texthelpcollectionprefstitle_
_texthelpcollectionprefs_ [l=ja] {サブコレクションを独立して検索するか、一つの集合であるように検索するかを選択することができます。
}

# -- Missing translation: _texthelplanguageprefstitle_
_texthelplanguageprefs_ [l=ja] {どのコレクションも標準の表示言語をもっていますが、自分の見たい異なる言語に変更することが可能です。
その場合、Greenstoreのアウトプットに用いているブラウザの言語コード体系の設定も変更することに注意してください。
}

# -- Missing translation: _texthelppresentationprefstitle_
_texthelppresentationprefs_ [l=ja] {コレクションによっては、標準的な表示方法の変更ができます。
<p>Webページのコレクションについては、Greenstoneのナビゲーションバーを隠すことができます。
その場合、他の検索をするためには、ブラウザのバックボタンを使用してください。
このようなコレクションを使う場合は、電子図書館のコレクションやWebそのもののリンクをクリックしたときに、Greenstoneの警告を出さないようにすることもできます。
また、電子図書館のコピーではなく、実際のURLに直接、移動するかどうかを指示することができます。
}

# -- Missing translation: _texthelpsearchprefstitle_
_texthelpsearchprefs_ [l=ja] {<p>
Two pairs of buttons control the kind of text matching in the searches that you make.
検索プリファレンスのボタンは、検索とマッチするテキストの種類をコントロールすることができます。
""case differences""は大文字・小文字の合致条件を設定できます。
""word endings""は語末形式を無視するかどうかを設定できます。
パラグラフ単位の検索をするような、大きな検索条件入力ボックスを指定することができます。長い検索条件を指定すると、早く多くの料のテキストを検索することができます。
<p>
例えば、<i>ignore case differences</i> と <i>ignore word endings</i>のボタンが選択されていれば、<p>
<ul><kbd>African building</kbd></ul>
という文字列は、
<ul><kbd>africa builds</kbd></ul><p>
と同様に扱われます。
なぜなら、""African""の""A""は""a""に、
末尾の ""n"" と ""ing"" は取りさられるからです。

<p>また、""advanced"" 検索モードも指定できます。
""advanced"検索モードでは、論理演算、AND (&), OR (|), and NOT (!)を用いて複雑な検索を行なうことができます。
検索履歴機能を変えることができます。
これにより、それが前の質問を少し修正してまた行なうことを繰り返し易くなります。
検査結果として最大数や画面上に表示できる最大結果数を変更することができます。
}

# -- Missing translation: _textcasefoldprefs_
# -- Missing translation: _textstemprefs_
# -- Missing translation: _textaccentfoldprefs_
 
# -- Missing translation: _textstemoptionsprefs_

# -- Missing translation: _textsearchtypeprefsplain_

# -- Missing translation: _textsearchtypeprefsform_

# -- Missing translation: _textsearchtypeprefsboth_



_texttanumbrowseoptions_ [l=ja] {このコレクションから情報を探すための_numbrowseoptions_ だけの方法があります：}

_textsimplehelpheading_ [l=ja] {コレクション _collectionname_ にある情報をどのように見つけるか}

# -- Missing translation: _texthelpscopetitle_
_texthelpscope_ [l=ja] {<p>
大部分コレクションにおいて検索のためのインデックスを利用できます。
例えば、著者やタイトルのインデックス、或いは、章やパラグラフのインデックスもあります。
これに対し、文章全体への検索は、どのインデックスを利用するかに関係なく実行されます。<p>
}
